# Generated by Django 3.1.2 on 2020-11-14 20:16

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('HoaxSpreader', '0002_opsi_skor'),
    ]

    operations = [
        migrations.AddField(
            model_name='opsi',
            name='benarsalah1',
            field=models.BooleanField(blank=True, default=False),
        ),
        migrations.AddField(
            model_name='opsi',
            name='benarsalah2',
            field=models.BooleanField(blank=True, default=False),
        ),
        migrations.AddField(
            model_name='opsi',
            name='benarsalah3',
            field=models.BooleanField(blank=True, default=False),
        ),
        migrations.AddField(
            model_name='opsi',
            name='benarsalah4',
            field=models.BooleanField(blank=True, default=False),
        ),
    ]
